<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF78'>
/****************************************************************************/
/* GF78 ( 環境管理ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF78 DROP CONSTRAINT GF78_UQ
</EXEC_SQL>
<exec_sql>
alter table gf78 add constraint gf78_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF78 DROP CONSTRAINT GF78_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf78 add constraint gf78_luq unique( cntxt_id )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF78_SA
</EXEC_SQL>
<exec_sql>
create index gf78_sa on gf78( system_id,tblsyu )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF78_SB
</EXEC_SQL>
<exec_sql>
create index gf78_sb on gf78( dbid )
</EXEC_SQL>
</ROWSET>
